FDEQC(3)

SYNOPSIS
SUBROUTINE FDEQC (T, U, UPRIME, RPAR, IPAR)

NAME
fdeqc - Derivative evaluator for DEPAC quick checks.

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (FDEQC-S, DFDEQC-D)

AUTHOR
Chow, Jeff, (LANL)

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
810801 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900415 Name changed from F to FDEQC. (WRB)